/**/

#myImg,#myImgm {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
  margin-bottom:20px;
}
form{
    display: initial;
}


label.custom-radio-btn {
    font-size: 18px
}

input[type="radio"] {
    display: none
}

.mrg-t-tab {
    margin-top: 2px;
    line-height: 1
}

.custom-radio-outer {
    width: 22px;
    height: 22px;
    display: inline-block;
    border: 2px solid #f1c933;
    border-radius: 50%;
    vertical-align: text-bottom;
    margin-right: 5px;
    position: relative
}

input[type="text"]:focus,
select:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus {
    outline: #0f0;
    box-shadow: inset 0 0 3pt 1pt #ffbf00
}

label:focus {
    box-shadow: 0 0 1pt 1pt #54a8ea;
    border-radius: 5px
}

.custom-radio-inner {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transition: all 200ms ease-in-out;
    opacity: 0;
    background: #f1c933;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 1px solid #f1c933
}

input[type="radio"]:checked+.custom-radio-outer .custom-radio-inner {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

input[type="radio"]:checked ~ label::after {
    color: #ffc900
}

input[type="radio"]:checked+label::after,
input[type="radio"].with-gap:checked+label::after {
    background-color: #ff8a06!important
}

input[type="radio"]:checked+label::after,
input[type="radio"].with-gap:checked+label::before,
input[type="radio"].with-gap:checked+label::after {
    border: 2px solid #ff8a06!important
}

.feedback-form{display:none}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modalm {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content1,.modal-content1m {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content1, #caption, .modal-content1m {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.closem,.close1 {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.closem:hover,
.closem:focus,.close1:hover,
.close1:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}



button.btn.btn-primary1 {
    padding: 5px 10px;
    background: none;
    display: inline-block;
    width: 60%;
    margin: 10px 5px;
    color: #0b82f7;
    text-decoration: underline;
}
input[type="text"].form-control {
    padding: 6px 12px;
}
#loadingtext,#loadingtext1{
    display:none;
}
label.custom-radio-btn {
    color: #000;
}
input[type="radio"]:checked+.custom-radio-outer .custom-radio-inner {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.custom-radio-inner {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transition: all 200ms ease-in-out;
    opacity: 0;
    background: #f1c933;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 1px solid #f1c933;
}
button.btn.btn-primary1:hover {
color:#000;
}
.content-c {
  display: none;
}

.back {
  display: none;
  margin: 20px 10px 20px 20px;
}
.next {
  margin: 20px;
  display: none;
}
.end {
  display: none;
}
.insurancetext1, .insurancetext2, .insurancetext3{
  display: none;
}
#unsatisfyCont {
  min-height: 350px;
}
.content-h-1, 
.content-h-2,
.content-h-3,
.content-h-4,
.content-h-5
{display: none}

@media only screen and (max-width: 992px){
.spacer-5 {
     height: 30px; 
}}


/* New styles TF */

.red-label {
    background-color: red;
    color: #fff;
    padding: 5px 10px;
    border-radius: 25px;
}
.m-auto{
  margin:auto;
}
#uploadformtwo-file2 {
    margin: auto;
}
div#RecaptchaField4> div {
    margin: auto;
    margin-bottom: 20px;
}

/* End styles */